[folding]

node_unfolds=[NodePath("."), PackedStringArray("Input", "Collision"), NodePath("CharacterArmature/Skeleton3D"), PackedStringArray("bones"), NodePath("CharacterArmature/Skeleton3D/body_barista"), PackedStringArray("surface_material_override", "mesh"), NodePath("CharacterArmature/Skeleton3D/legs_barista"), PackedStringArray("mesh")]
resource_unfolds=["res://entities/npc.tscn::CapsuleShape3D_7e7u5", PackedStringArray(), "res://entities/npc.tscn::Skin_ftrav", PackedStringArray(), "res://entities/npc.tscn::ConvexPolygonShape3D_n0yvf", PackedStringArray(), "res://entities/npc.tscn::ViewportTexture_nrfeh", PackedStringArray(), "res://models/overheadstatus.tscn::Theme_okux4", PackedStringArray()]
nodes_folded=[]
